Bug 1340089 - [RHEL-6] RHGS 3.1.3 KVM Guest (qcow2) image
Summary: [RHEL-6] RHGS 3.1.3 KVM Guest (qcow2) image
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: distribution
Version: rhgs-3.1
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ---
: ---
Assignee: Sreenath G
QA Contact: storage-qa-internal@redhat.com
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-05-26 12:35 UTC by Milind Changire
Modified: 2016-11-11 10:32 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-11-11 10:31:43 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Milind Changire 2016-05-26 12:35:33 UTC
RHGS 3.1.3 KVM Guest (qcow2) image for RHEL-6

Comment 9 Sreenath G 2016-07-22 09:21:48 UTC
RHGS-3.1.3-5 :: RHGS 3.1.3 on RHEL-6.8-z KVM Guest (qcow2) image 
https://brewweb.engineering.redhat.com/brew/buildinfo?buildID=505011

Comment 10 Sreenath G 2016-07-28 14:45:50 UTC
Added a new image build, as the earlier one was having old RHEL-6.7-z product certificate.

https://brewweb.engineering.redhat.com/brew/buildinfo?buildID=505361

Comment 11 Bhaskarakiran 2016-08-01 06:01:48 UTC
RHEL6 image doesn't boot up in the google portal though the qcow2 image boots in the virt machine. Not sure what's the problem. sg is informed of the same.

Comment 12 Bhaskarakiran 2016-08-09 12:38:11 UTC
I have tried layered installation on RHEL6 image and i am able to upload and login to the image. This is to segregate the problem with the images / portal.


Note You need to log in before you can comment on or make changes to this bug.